<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Lore Weapon Expansion.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Chills</Source>
      <Dest>鉄の弓[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Scorching</Source>
      <Dest>鋼鉄の剣[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Torpor</Source>
      <Dest>碧水晶の弓[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Binding</Source>
      <Dest>鉄のクレイモア[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Sparks</Source>
      <Dest>鉄のダガー[帝域](火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Cowardice</Source>
      <Dest>鉄の剣[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Eastern Dwemer War Axe</Source>
      <Dest>清められしドゥーマーの片手斧[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Burning</Source>
      <Dest>鉄の短刀[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Fear</Source>
      <Dest>鉄の剣[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Spiked Club</Source>
      <Dest>祝福のトゲ付き棍棒[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword</Source>
      <Dest>碧水晶の剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>The Fourth Era began 200 years ago when Martin Septim sacrificed himself to save the world from the Oblivion Crisis.</Source>
      <Dest>第四紀は、マーティン・セプティムが自らを犠牲にして、世界をオブリビオンの動乱から救った200年前に始まる。</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Fear</Source>
      <Dest>鋼鉄の剣[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Despair</Source>
      <Dest>碧水晶の弓[帝域](絶望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Shocks</Source>
      <Dest>鉄の弓[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Claymore</Source>
      <Dest>上等な鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Arcing</Source>
      <Dest>鉄のクレイモア[帝域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Jinksword</Source>
      <Dest>ドゥーマーの麻痺剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Scorching</Source>
      <Dest>トゲ付き棍棒[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Cowardice</Source>
      <Dest>鉄の脇差[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Calm</Source>
      <Dest>鋼鉄の沈静の杖[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Scorching</Source>
      <Dest>鉄の脇差[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword</Source>
      <Dest>銀のショートソード[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Weariness</Source>
      <Dest>トゲ付き棍棒[帝域](倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Ice</Source>
      <Dest>ドゥーマーの両手斧[東域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Fear</Source>
      <Dest>鉄の戦鎚[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Virtuous Cyrodiilic Glass Bow</Source>
      <Dest>高潔なる碧水晶の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow</Source>
      <Dest>鋼鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Binding</Source>
      <Dest>鉄の弓[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Hallowed Cyrodiilic Glass Bow</Source>
      <Dest>神聖なる碧水晶の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Rusty  Cyrodiilic Iron Battleaxe</Source>
      <Dest>錆びた鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword</Source>
      <Dest>鋼鉄の剣[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Shocks</Source>
      <Dest>トゲ付き棍棒[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace</Source>
      <Dest>鉄のメイス[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Embers</Source>
      <Dest>鉄の剣[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Banishing</Source>
      <Dest>碧水晶の弓[帝域](追放)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Dismay</Source>
      <Dest>鉄の短刀[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Devouring</Source>
      <Dest>ドゥーマーのダガー[東域](猛火)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Winnowing</Source>
      <Dest>ゴールデンセイントのロングソード(ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Diminishing</Source>
      <Dest>鉄のクレイモア[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Mace</Source>
      <Dest>上等な鉄のメイス[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Arcing</Source>
      <Dest>トゲ付き棍棒[帝域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Sapping</Source>
      <Dest>鉄のダガー[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Ice</Source>
      <Dest>銀のショートソード[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Diminishing</Source>
      <Dest>碧水晶の弓[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Absorption</Source>
      <Dest>ドゥーマーの両手斧[東域](吸収)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Embers</Source>
      <Dest>鉄の短刀[東域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Fury</Source>
      <Dest>鋼鉄の激昂の杖[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore</Source>
      <Dest>鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Scorching</Source>
      <Dest>銀のダガー[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Shield of Kvatch</Source>
      <Dest>クヴァッチの盾</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Storms</Source>
      <Dest>デイドラの剣[東域](迅雷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Cowardice</Source>
      <Dest>鉄の戦鎚[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Scorching</Source>
      <Dest>鉄の剣[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Shocks</Source>
      <Dest>碧水晶の弓[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Consuming</Source>
      <Dest>ドゥーマーのダガー[東域](消費)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Siphoning</Source>
      <Dest>ドゥーマーの両手斧[東域](悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Soul Snares</Source>
      <Dest>トゲ付き棍棒[帝域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Dismay</Source>
      <Dest>鉄のメイス[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Cowardice</Source>
      <Dest>トゲ付き棍棒[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Scorching</Source>
      <Dest>銀のショートソード[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Shield of Chorrol</Source>
      <Dest>コロールの盾</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Claymore</Source>
      <Dest>祝福の鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Fear</Source>
      <Dest>鉄の棍棒[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club</Source>
      <Dest>鉄の棍棒[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Scorching</Source>
      <Dest>鉄の短刀[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Dagger</Source>
      <Dest>清められし鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Scorching</Source>
      <Dest>鉄の両手斧[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Reaping</Source>
      <Dest>ドゥーマーの両手斧[東域](報い)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Lethargy</Source>
      <Dest>碧水晶の弓[帝域](沈滞)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Bow</Source>
      <Dest>上等な鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Fear</Source>
      <Dest>鉄のメイス[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Arcing</Source>
      <Dest>鉄の弓[帝域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Souls</Source>
      <Dest>鉄のクレイモア[帝域](魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Burning</Source>
      <Dest>鉄のダガー[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Petrifying</Source>
      <Dest>デイドラの刀[東域](石化)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Bow</Source>
      <Dest>崇敬なる鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Sapping</Source>
      <Dest>鉄の短刀[東域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Fear</Source>
      <Dest>鉄の両手斧[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Cold</Source>
      <Dest>鋼鉄のショートソード[帝域](凍気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Fear</Source>
      <Dest>鉄のメイス[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Torpor</Source>
      <Dest>鉄の両手斧[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger</Source>
      <Dest>ドゥーマーのダガー[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Torpor</Source>
      <Dest>トゲ付き棍棒[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Fear</Source>
      <Dest>鋼鉄のショートソード[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Ice</Source>
      <Dest>鉄の短刀[東域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Chills</Source>
      <Dest>鋼鉄の弓[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Although much of Skyrim is cold and unforgiving, Windhelm is the snowiest city in the province.</Source>
      <Dest>大部分が酷寒の地であるスカイリムの中でも、ウィンドヘルムは降雪量が最も多い街となっている。</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Frost</Source>
      <Dest>鉄のクレイモア[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Black Bow</Source>
      <Dest>黒き弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Frost</Source>
      <Dest>トゲ付き棍棒[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Malediction</Source>
      <Dest>碧水晶の弓[帝域](呪い)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Inferno</Source>
      <Dest>デイドラの刀[東域](業火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Draining</Source>
      <Dest>鉄のダガー[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Annihilating</Source>
      <Dest>碧水晶の剣[東域](消滅)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Frost</Source>
      <Dest>鉄のダガー[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Submission</Source>
      <Dest>服従</Dest>
    </String>
    <String List="0">
      <Source>The Black-Briars of Riften are one of the most influential and well-connected clans in Skyrim.</Source>
      <Dest>リフテンのブラック・ブライア一族はスカイリム内でも有数の影響力と人脈をもつ。</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Harrowing</Source>
      <Dest>ドゥーマーの両手斧[東域](ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Burning</Source>
      <Dest>鋼鉄のショートソード[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Frost</Source>
      <Dest>鋼鉄の剣[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Arcing</Source>
      <Dest>ドゥーマーのクレイモア[東域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Devouring</Source>
      <Dest>ゴールデンセイントのロングソード(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Blizzards</Source>
      <Dest>碧水晶の弓[帝域](吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Fire</Source>
      <Dest>碧水晶の弓[帝域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Absorption</Source>
      <Dest>ドゥーマーの戦鎚(吸収)[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Chills</Source>
      <Dest>鉄のクレイモア[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Sparks</Source>
      <Dest>トゲ付き棍棒[帝域](火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Freezing</Source>
      <Dest>デイドラの刀[東域](凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Dismay</Source>
      <Dest>鋼鉄の剣[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Battleaxe</Source>
      <Dest>上等な鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Dismay</Source>
      <Dest>鉄の剣[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of the Blaze</Source>
      <Dest>碧水晶の弓[帝域](灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Cowardice</Source>
      <Dest>ドゥーマーの両手斧[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Draining</Source>
      <Dest>トゲ付き棍棒[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Battleaxe</Source>
      <Dest>祝福の鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Frost</Source>
      <Dest>鋼鉄の弓[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Chills</Source>
      <Dest>銀のダガー[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Embers</Source>
      <Dest>鉄の脇差[東域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Soul Snares</Source>
      <Dest>鉄のダガー[帝域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana</Source>
      <Dest>デイドラの刀[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Frost</Source>
      <Dest>ドゥーマーの両手斧[東域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Burning</Source>
      <Dest>鋼鉄の弓[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Scorching</Source>
      <Dest>鉄のクレイモア[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Thunderbolts</Source>
      <Dest>碧水晶の弓[帝域](雷電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Sapping</Source>
      <Dest>鉄の両手斧[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Freezing</Source>
      <Dest>碧水晶の弓[帝域](凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Embers</Source>
      <Dest>鉄のクレイモア[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Dismay</Source>
      <Dest>鉄の脇差[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Winter</Source>
      <Dest>デイドラの刀[東域](厳冬)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Diminishing</Source>
      <Dest>鋼鉄の剣[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Cowardice</Source>
      <Dest>鉄のクレイモア[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Cowardice</Source>
      <Dest>鉄のメイス[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Blizzards</Source>
      <Dest>デイドラの刀[東域](吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Dagger</Source>
      <Dest>錆びた鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Immobilizing</Source>
      <Dest>デイドラの刀[東域](不動)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Burning</Source>
      <Dest>鉄の脇差[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Freezing</Source>
      <Dest>デイドラの剣[東域](凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Draining</Source>
      <Dest>鉄の両手斧[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Cold</Source>
      <Dest>鋼鉄の剣[帝域](凍気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow  of Dread</Source>
      <Dest>碧水晶の弓[帝域](畏怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe</Source>
      <Dest>鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>You move more slowly with your weapon drawn.</Source>
      <Dest>武器を構えていると移動速度が低下する。</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Draining</Source>
      <Dest>鉄のクレイモア[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Ice</Source>
      <Dest>鋼鉄のショートソード[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Steel Bow</Source>
      <Dest>上等な鋼鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Battleaxe</Source>
      <Dest>崇敬なる鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Dismay</Source>
      <Dest>鉄のメイス[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Dismay</Source>
      <Dest>鉄の棍棒[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Draining</Source>
      <Dest>鋼鉄の剣[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Gleaning</Source>
      <Dest>ドゥーマーの両手斧[東域](収集)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Glass Bow</Source>
      <Dest>崇敬なる碧水晶の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>"Daedric weapons are made from raw ebony which has been refined using the craft and magical substances of the lesser minions of Oblivion. The process is not a pleasant one for the Daedra involved, and the weapons retain echoes of preternaturally prolonged suffering endured during manufacture. Daedric weapons are the most rare and expensive weapons known in Tamriel." - Garothmuk gro-Muzgub</Source>
      <Dest>"デイドラの武器は、オブリビオンに住む下級生命の魔法物質と、精製に技術のいる黒檀の原石を組み合わせて作られている。その工程は素材に用いられるデイドラにとって喜ばしいものではなく、製造中に味わった超長期的な苦しみの残響が武器には刻まれている。以上のことから、タムリエルにおいてデイドラの武器はもっとも高価にして貴重な品であると知られているのだ。" --ガロスマク・グロ=マズガブ</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club</Source>
      <Dest>トゲ付き棍棒[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Fear</Source>
      <Dest>鋼鉄の恐怖の杖[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword</Source>
      <Dest>ドゥーマーのショートソード[東域]</Dest>
    </String>
    <String List="0">
      <Source>Truncheon of Submission</Source>
      <Dest>服従の警棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword</Source>
      <Dest>鉄の剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Dismay</Source>
      <Dest>鋼鉄の弓[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Dismay</Source>
      <Dest>鋼鉄のショートソード[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Torpor</Source>
      <Dest>鉄の弓[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Cowardice</Source>
      <Dest>鉄のメイス[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Weariness</Source>
      <Dest>鉄の弓[帝域](倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Frost</Source>
      <Dest>銀のダガー[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Fear</Source>
      <Dest>鉄の短刀[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Thunderbolts</Source>
      <Dest>デイドラの剣[東域](雷電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer</Source>
      <Dest>鉄の戦鎚[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Scorching</Source>
      <Dest>鉄の弓[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Souls</Source>
      <Dest>トゲ付き棍棒[帝域](魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Burning</Source>
      <Dest>鋼鉄の剣[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Siphoning</Source>
      <Dest>ドゥーマーのダガー[東域](悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Animus</Source>
      <Dest>ドゥーマーのショートソード[東域](憎悪)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Bow</Source>
      <Dest>清められし鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Claymore</Source>
      <Dest>清められし鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe</Source>
      <Dest>ドゥーマーの両手斧[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Scorching</Source>
      <Dest>鉄の戦鎚[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Weariness</Source>
      <Dest>鉄のダガー[帝域](倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger</Source>
      <Dest>鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Frost</Source>
      <Dest>鉄の両手斧[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer</Source>
      <Dest>ドゥーマーの戦鎚[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Stunning</Source>
      <Dest>デイドラの刀[東域](気絶)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Winter</Source>
      <Dest>デイドラの剣[東域](厳冬)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow</Source>
      <Dest>鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Claymore</Source>
      <Dest>錆びた鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Frost</Source>
      <Dest>鋼鉄のショートソード[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Depleting</Source>
      <Dest>碧水晶の弓[帝域](激減)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Shocks</Source>
      <Dest>ドゥーマーのクレイモア[東域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Sapping</Source>
      <Dest>鉄の弓[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Embers</Source>
      <Dest>鋼鉄の弓[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow</Source>
      <Dest>碧水晶の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>"The treacherous ones: the Dark Seducers of ill-repute, whose every action drags Sheogorath's holy name through the mud." - Golden Saint</Source>
      <Dest>"醜聞多きダークセデューサーは不実な存在であり、奴らの一挙手一投足がシェオゴラス様の御名を泥の中に叩き込んでいる。" --ゴールデンセイント</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Lightning</Source>
      <Dest>碧水晶の弓[帝域](雷神)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Souls</Source>
      <Dest>鉄の両手斧[帝域](魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Dismay</Source>
      <Dest>鉄の戦鎚[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Torpor</Source>
      <Dest>鉄のダガー[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Devouring</Source>
      <Dest>ドゥーマーの両手斧[東域](猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Burning</Source>
      <Dest>鉄のクレイモア[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Winnowing</Source>
      <Dest>ドゥーマーの両手斧[東域](喚起)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Cowardice</Source>
      <Dest>鉄の剣[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Sparks</Source>
      <Dest>鉄のクレイモア[帝域](火花)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Immobilizing</Source>
      <Dest>碧水晶の弓[帝域](不動)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Dismay</Source>
      <Dest>鉄のダガー[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Dismay</Source>
      <Dest>鉄の両手斧[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Fear</Source>
      <Dest>鉄のクレイモア[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Sword</Source>
      <Dest>上等な鉄の剣[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Bow</Source>
      <Dest>祝福の鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Freezing</Source>
      <Dest>ドゥーマーの両手斧[東域](凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Cowardice</Source>
      <Dest>鉄の弓[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Scorching</Source>
      <Dest>鋼鉄の弓[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Diminishing</Source>
      <Dest>鉄のダガー[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Ice</Source>
      <Dest>鉄のダガー[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Diminishing</Source>
      <Dest>鉄の弓[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Embers</Source>
      <Dest>鋼鉄のショートソード[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Diminishing</Source>
      <Dest>トゲ付き棍棒[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Arcing</Source>
      <Dest>鉄の棍棒[東域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Fatigue</Source>
      <Dest>鉄の弓[帝域](疲労)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Ice</Source>
      <Dest>鋼鉄の剣[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Soul Snares</Source>
      <Dest>鉄のクレイモア[帝域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Fear</Source>
      <Dest>鉄の弓[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Fear</Source>
      <Dest>碧水晶の弓[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Weariness</Source>
      <Dest>鉄のクレイモア[帝域](倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Fire</Source>
      <Dest>デイドラの刀[東域](火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Burning</Source>
      <Dest>トゲ付き棍棒[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of the Blaze</Source>
      <Dest>銀のショートソード[帝域](灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Fire</Source>
      <Dest>銀のダガー[帝域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Devouring</Source>
      <Dest>デイドラの刀[東域](猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Ice</Source>
      <Dest>鉄の両手斧[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Winnowing</Source>
      <Dest>ドゥーマーのダガー[東域](喚起)</Dest>
    </String>
    <String List="0">
      <Source>The most famous hero of Skyrim is Tiber Septim, who conquered all of Tamriel and founded the Septim dynasty of emperors.</Source>
      <Dest>スカイリムで最も有名な伝説上の英雄であるタイバー・セプティムは、タムリエル全土を統一してセプティム王朝を開き、その皇帝となった。</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword</Source>
      <Dest>ドゥーマーの剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Battleaxe</Source>
      <Dest>清められし鉄の両手斧[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Evoking</Source>
      <Dest>ゴールデンセイントのロングソード(喚起)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Dismay</Source>
      <Dest>鉄のクレイモア[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Shocks</Source>
      <Dest>鉄の両手斧[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Embers</Source>
      <Dest>鋼鉄の剣[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Consuming</Source>
      <Dest>ドゥーマーの戦鎚[東域](消費)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace</Source>
      <Dest>鉄のメイス[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Scorching</Source>
      <Dest>碧水晶の弓[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore</Source>
      <Dest>ドゥーマーのクレイモア[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Devouring</Source>
      <Dest>ドゥーマーの戦鎚[東域](猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Ice</Source>
      <Dest>鋼鉄の弓[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto</Source>
      <Dest>鉄の短刀[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Shocks</Source>
      <Dest>鉄のクレイモア[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Ice</Source>
      <Dest>トゲ付き棍棒[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Fear</Source>
      <Dest>ドゥーマーの両手斧[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Binding</Source>
      <Dest>鉄の両手斧[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Cowardice</Source>
      <Dest>鉄の両手斧[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Despair</Source>
      <Dest>ドゥーマーの両手斧[東域](絶望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Pneuma-Trap</Source>
      <Dest>ドゥーマーの霊縛剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Cowardice</Source>
      <Dest>鉄のダガー[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Scorching</Source>
      <Dest>鋼鉄のショートソード[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Consuming</Source>
      <Dest>ドゥーマーの両手斧[東域](消費)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi</Source>
      <Dest>鉄の脇差[東域]</Dest>
    </String>
    <String List="0">
      <Source>Shield of Skingrad</Source>
      <Dest>スキングラードの盾</Dest>
    </String>
    <String List="0">
      <Source>"Sheogorath rules the Shivering Isles. We, the Aural, are His favored soldiers, the most perfect expression of His might." - Golden Saint</Source>
      <Dest>"シヴァリング・アイルズを統治なさっているのはシェオゴラス様である。そして我らオレアルは、主の御力がもっとも完璧に表現された特別なる戦士である。" --ゴールデンセイント</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of the Inferno</Source>
      <Dest>デイドラの剣[東域](業火)</Dest>
    </String>
    <String List="0">
      <Source>"Pelagius III, sometimes called Pelagius the Mad, was proclaimed Emperor in the 145th year of the Third Era." -- Stronach k'Thojj III, Brief History of the Empire vol. II</Source>
      <Dest>"狂王ペラギウスとして知られるペラギウス三世は、第三紀145年に即位した。" -- ストロナッハ・コージュ三世, 帝国の略歴　第2巻</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Binding</Source>
      <Dest>トゲ付き棍棒[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Soul Snares</Source>
      <Dest>ドゥーマーのショートソード[東域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer War Axe</Source>
      <Dest>ドゥーマーの片手斧[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Debilitation</Source>
      <Dest>碧水晶の弓[帝域](衰弱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Frost</Source>
      <Dest>銀のショートソード[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Cowardice</Source>
      <Dest>鋼鉄のショートソード[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Harrowing</Source>
      <Dest>ドゥーマーのダガー[東域](ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Absorption</Source>
      <Dest>ドゥーマーのダガー[東域](吸収)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Embers</Source>
      <Dest>鉄の戦鎚[東域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Leeching</Source>
      <Dest>デイドラの刀[東域](吸血)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Flames</Source>
      <Dest>ドゥーマーの剣[東域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Fatigue</Source>
      <Dest>鉄の両手斧[帝域](疲労)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword</Source>
      <Dest>デイドラの剣[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Diminishing</Source>
      <Dest>鉄の両手斧[帝域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword</Source>
      <Dest>鋼鉄のショートソード[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Souls</Source>
      <Dest>鉄の弓[帝域](魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Chills</Source>
      <Dest>銀のショートソード[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Burning</Source>
      <Dest>鉄のメイス[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Bow</Source>
      <Dest>錆びた鉄の弓[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Frost</Source>
      <Dest>鉄の弓[帝域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Scorching</Source>
      <Dest>ドゥーマーの剣[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Weariness</Source>
      <Dest>鉄の両手斧[帝域](倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Fear</Source>
      <Dest>鉄のダガー[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Fatigue</Source>
      <Dest>鉄のダガー[帝域](疲労)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Blaze</Source>
      <Dest>デイドラの刀[東域](灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Ice</Source>
      <Dest>鉄の弓[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Binding</Source>
      <Dest>ドゥーマーのショートソード[東域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Cowardice</Source>
      <Dest>鋼鉄の剣[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Banishing</Source>
      <Dest>碧水晶の剣[東域](追放)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Blizzards</Source>
      <Dest>デイドラの剣[東域](吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Stunning</Source>
      <Dest>碧水晶の弓[帝域](気絶)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Fear</Source>
      <Dest>トゲ付き棍棒[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Fear</Source>
      <Dest>鋼鉄の弓[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Ice</Source>
      <Dest>銀のダガー[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Cold</Source>
      <Dest>トゲ付き棍棒[帝域](凍気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Harvesting</Source>
      <Dest>ドゥーマーの両手斧[東域](捕獲)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Binding</Source>
      <Dest>碧水晶の弓[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Embers</Source>
      <Dest>トゲ付き棍棒[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Sapping</Source>
      <Dest>鋼鉄の剣[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Scorching</Source>
      <Dest>鉄のメイス[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Embers</Source>
      <Dest>鉄のメイス[東域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Chills</Source>
      <Dest>鉄の短刀[東域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Animus</Source>
      <Dest>碧水晶の弓[帝域](憎悪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Burning</Source>
      <Dest>鉄の弓[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword</Source>
      <Dest>ゴールデンセイントのロングソード</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Sparks</Source>
      <Dest>鉄の棍棒[東域](火花)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Harrowing</Source>
      <Dest>ゴールデンセイントのロングソード(悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Cowardice</Source>
      <Dest>鉄の棍棒[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of the Blaze</Source>
      <Dest>銀のダガー[帝域](灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Shocks</Source>
      <Dest>鉄の棍棒[東域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Fire</Source>
      <Dest>銀のショートソード[帝域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Dagger</Source>
      <Dest>上等な鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Arcing</Source>
      <Dest>鉄のダガー[帝域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Ice</Source>
      <Dest>鉄のクレイモア[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Claymore</Source>
      <Dest>崇敬なる鉄のクレイモア[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Soul Snares</Source>
      <Dest>鉄の両手斧[帝域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Fire</Source>
      <Dest>デイドラの剣[東域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Fatigue</Source>
      <Dest>鉄のクレイモア[帝域](疲労)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Dismay</Source>
      <Dest>トゲ付き棍棒[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Expelling</Source>
      <Dest>碧水晶の弓[帝域](駆逐)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Spiked Club</Source>
      <Dest>崇敬なるトゲ付き棍棒[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Vampire</Source>
      <Dest>デイドラの刀[東域](吸血鬼)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Burning</Source>
      <Dest>ドゥーマーの剣[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Frost</Source>
      <Dest>鉄の短刀[東域](冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword</Source>
      <Dest>鉄の剣[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Dagger</Source>
      <Dest>崇敬なる鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Fire</Source>
      <Dest>ドゥーマーの両手斧[東域](焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Ice</Source>
      <Dest>碧水晶の弓[帝域](氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Chills</Source>
      <Dest>鉄の両手斧[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Embers</Source>
      <Dest>鉄の弓[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Cowardice</Source>
      <Dest>鉄の短刀[東域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Dismay</Source>
      <Dest>鉄の剣[東域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Fatigue</Source>
      <Dest>トゲ付き棍棒[帝域](疲労)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Cowardice</Source>
      <Dest>鋼鉄の弓[帝域](小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Soul Snares</Source>
      <Dest>鉄の弓[帝域](捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Consuming</Source>
      <Dest>ゴールデンセイントのロングソード(消費)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Eastern Dwemer War Axe</Source>
      <Dest>崇敬なるドゥーマーの片手斧[東域]</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Spiked Club</Source>
      <Dest>清められしトゲ付き棍棒[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Dismay</Source>
      <Dest>鉄の弓[帝域](失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Souls</Source>
      <Dest>鉄のダガー[帝域](魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Fear</Source>
      <Dest>鉄の脇差[東域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Draining</Source>
      <Dest>鉄の短刀[東域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Thunderbolts</Source>
      <Dest>ドゥーマーのクレイモア[東域](雷電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Diminishing</Source>
      <Dest>鉄の短刀[東域](弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Mace</Source>
      <Dest>ドゥーマーのメイス[東域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Burning</Source>
      <Dest>鉄の戦鎚[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Sword</Source>
      <Dest>錆びた鉄の剣[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff</Source>
      <Dest>鋼鉄の杖[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Enervating</Source>
      <Dest>碧水晶の弓[帝域](脱力)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Binding</Source>
      <Dest>鉄のダガー[帝域](拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Burning</Source>
      <Dest>鉄の両手斧[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Fear</Source>
      <Dest>鉄の剣[帝域](恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Burning</Source>
      <Dest>鉄の剣[帝域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Embers</Source>
      <Dest>鉄のダガー[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Burning</Source>
      <Dest>ドゥーマーの両手斧[東域](炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Lightning</Source>
      <Dest>デイドラの剣[東域](雷神)</Dest>
    </String>
    <String List="0">
      <Source>Hallowed Eastern Dwemer War Axe</Source>
      <Dest>神聖なるドゥーマーの片手斧[東域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Sapping</Source>
      <Dest>トゲ付き棍棒[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Arcing</Source>
      <Dest>鉄の両手斧[帝域](アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Chills</Source>
      <Dest>鉄のダガー[帝域](悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Leeching</Source>
      <Dest>ゴールデンセイントのロングソード(吸血)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Sparks</Source>
      <Dest>鉄の両手斧[帝域](火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Expelling</Source>
      <Dest>碧水晶の剣[東域](駆逐)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of the Blaze</Source>
      <Dest>デイドラの剣[東域](灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Sapping</Source>
      <Dest>鉄のクレイモア[帝域](搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Scorching</Source>
      <Dest>鉄のダガー[帝域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger</Source>
      <Dest>銀のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Embers</Source>
      <Dest>鉄の両手斧[帝域](残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Torpor</Source>
      <Dest>鉄のクレイモア[帝域](疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Draining</Source>
      <Dest>鉄の弓[帝域](渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Shocks</Source>
      <Dest>鉄のダガー[帝域](雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Dagger</Source>
      <Dest>祝福の鉄のダガー[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Mace</Source>
      <Dest>錆びた鉄のメイス[帝域]</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Scorching</Source>
      <Dest>ドゥーマーの両手斧[東域](火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Sparks</Source>
      <Dest>鉄の弓[帝域](火花)</Dest>
    </String>
    <String List="1">
      <Source>Especially effective against undead.</Source>
      <Dest>アンデッドに対しては特に効果がある。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
